Table of Contents

Module: cdml | ../bkchem/oasa/oasa/cdml.py
--- | ---
Functions |
--- | ---
cm_to_float_coord file_to_mol read_cdml text_to_mol
| cm_to_float_coord
    cm_to_float_coord ( x )
| file_to_mol
    file_to_mol ( f )
| read_cdml
    read_cdml ( text )
returns the last molecule for now
| text_to_mol
    text_to_mol ( text )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1